import request from "@/utils/request"
// 获取变电站
function getAllFlashPower(data) {
    return request({
        url: `/basic_area/list`,
        method: "get",
        params: data
    })
}
//获取区域
function getAllArea(data) {
    return request({
        url: `/area/tree`,
        method: "get",
        params: data
    })
}
//获取用户区域
function userArea(data) {
    return request({
        url: `/getUserAreaList`,
        method: "get",
        params: data
    })
}
export default {
    getAllFlashPower,
    getAllArea,
    userArea,
}
